footer {
  padding: 2rem;
  justify-content: center;
  background-color: var(--main-color-link);
}
footer a, footer{
    color: rgb(119, 119, 119);
}
 footer a:hover{
     color: var(--main-color);
}
footer, footer ul{
  display: flex;

}
footer ul{
  width: 100%;

  list-style-type: none;
  gap: 1rem;

}
#author{
 margin-left: auto;
}
.footer-default-highlighted,  .footer-default-highlighted a, footer li:hover{
  color: var(--nav-background-color);
}